/* Fonts */

@font-face {
    font-display: block;
    font-family: "FrutigerLTArabic-55Roman";
    src: url("../fonts/FrutigerLTArabic55Roman.eot") format("embedded-opentype"),
    url("../fonts/FrutigerLTArabic55Roman.ttf") format("truetype"),
    url("../fonts/FrutigerLTArabic55Roman.woff") format("woff"),
    url("../fonts/FrutigerLTArabic55Roman.woff2") format("woff2");
}

/* @font-face {
    font-display: block;
    font-family: "FrutigerLTArabic-45Light";
    src: url("../fonts/FrutigerLTArabic-45Light.eot") format("embedded-opentype"),
    url("../fonts/FrutigerLTArabic-45Light.ttf") format("truetype"),
    url("../fonts/FrutigerLTArabic-45Light.woff") format("woff"),
    url("../fonts/FrutigerLTArabic-45Light.woff2") format("woff2");
} */

@font-face {
    font-display: block;
    font-family: "FrutigerLTArabic-65Bold";
    src: url("../fonts/FrutigerLTArabic65Bold.eot") format("embedded-opentype"),
    url("../fonts/FrutigerLTArabic65Bold.ttf") format("truetype"),
    url("../fonts/FrutigerLTArabic65Bold.woff") format("woff"),
    url("../fonts/FrutigerLTArabic65Bold.woff2") format("woff2");
}
body {
    font-family: "FrutigerLTArabic-55Roman", Arial, sans-serif;
    /* font-weight: 600; */
}
.numdv {
    direction: ltr;
    unicode-bidi: embed;
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code,
	dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, iframe, img, ins, kbd, label, legend, mark, menu, nav,object, output, pre, q, ruby, s, samp, section, small,  strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u,  var, video  { 
		font-family: 'FrutigerLTArabic-65Bold', Arial, sans-serif !important;
    }

/* navbar */
.main-navigation {
    text-align: left;
}
.main-navigation ul li ul {
    right: 0%;
    left: auto;
}
.main-navigation ul ul li a {
    text-align: right;
}

.topbar-left i {
    margin-left: 8px;
    margin-right: 0;

}
.header-topbar ul {
    padding-right: 0;
}
.main-navigation a i {
    margin-right: 8px;
}

/* slider */

.slick-slider {
    direction: ltr;
}

/* services */
.services-content {
    text-align: right;
    direction: rtl;
}

.services-box .services-content h3 {
    font-size: 20px;
}

.video-section-right {
    padding-left: 0;
    padding-right: 120px;
}

.slider .slider-content {
    text-align: right;
}

.slider-content h4 {
    text-align: right;
    font-size: 24px;
    direction: rtl;
}

.topbar-right li.lang-item-5 {
    border-left: 0;
    padding-left: 5px;
}

.topbar-right li.lang-item-2 {
    padding-right: 0px;
    
}


/* Language switcher */
.lang-item-first::before {
    content: "/";
}

.lang-item-first::after {
    content: "";
}
.topbar-right li.lang-item-2 a {
    font-size: 16px;
}
.topbar-right li.lang-item-5 a {
    margin-top: 0px;
}

/* services */

a i {
    margin-left: 0;
    margin-right: 10px;
}

@media (max-width: 991px) {
    .mobile-header .mobile-nav .mobile-menu > li.menu-item-has-children .arrow {
        
        left: 0;
        right:auto
    }
      #mmenu_toggle {
      
        float: left;
      }
}

  
input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
textarea {
    text-align: right;
}